:root {
    --asdf: rgb(49, 73, 70);
    --ebe-primary-rgb: 31, 82, 163;
    --ebe-primary-b-rgb: 0, 130, 115;
    --ebe-secondary-rgb: 11, 23, 20;
    --ebe-primary: rgb(var(--ebe-primary-rgb));
    --ebe-secondary: rgb(var(--ebe-secondary-rgb));
}

#floating_navigation {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    display: none;
    z-index: 100000;
}

.transition {
    transition: width 2s;
}

.bg-gradient-ebe-top {
    background-image: linear-gradient(0, #fff, var(--ebe-primary)) !important;
}

.bg-gradient-ebe-bottom {
    background-image: linear-gradient(180deg, #fff, var(--ebe-primary)) !important;
}

.bg-gradient-ebe-side-left {
    background-image: linear-gradient(90deg, #fff, var(--ebe-primary)) !important;
}

.bg-gradient-ebe-side-right {
    background-image: linear-gradient(270deg, #fff, var(--ebe-primary)) !important;
}

.cover-image {
    background-position: center center;
    background-size: cover;
}

.bg-ebe {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--ebe-primary-rgb), var(--bs-bg-opacity)) !important;
}

.bg-ebe-secondary {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--ebe-secondary-rgb), var(--bs-bg-opacity)) !important;
}

.btn-ebe {
    background-color: var(--ebe-primary);
    border: 1px solid var(--ebe-secondary);
    color: #fff;
}

.btn-ebe:hover {
    background-color: var(--ebe-secondary);
    border: 1px solid var(--ebe-secondary);
    color: #fff;
}

.text-ebe {
    color: var(--ebe-primary);
}

.text-ebe-secondary * {
    color: var(--ebe-secondary);
}

.link-underline-ebe {
    --bs-link-underline-opacity: 1;
    -webkit-text-decoration-color: var(--ebe-secondary) !important;
    text-decoration-color: var(--ebe-secondary) !important;
}
.bg-opacity-10 {
    --bs-bg-opacity: 0.1;
  }
  
  .bg-opacity-25 {
    --bs-bg-opacity: 0.25;
  }
  
  .bg-opacity-50 {
    --bs-bg-opacity: 0.5;
  }
  
  .bg-opacity-75 {
    --bs-bg-opacity: 0.75;
  }
  
  .bg-opacity-100 {
    --bs-bg-opacity: 1;
  }


  .mytitle {
    font-weight: 480;
    font-style: normal;
    background-size: cover;
    background-clip: text;
    -webkit-background-clip: text;
    -moz-text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
}

/*var(--bs-primary-rgb), var(--bs-bg-opacity)*/